"IDS_CLOSE" = "閉じる";
"IDS_LEARN_MORE" = "さらに詳しく";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "アクセシビリティの設定";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "接続中にマウスとキーボードの制御を許可します。";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "フル ディスク アクセスを設定";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "このデバイスとの間でファイル転送を許可します。";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "マウスおよびキーボードを使用して Mac を操作することができなくなります。";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer にはこの Mac のアクセシビリティ機能を使用する権限がありません。";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "設定";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "設定しない";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "この Mac に接続する際、画面は非表示になります。";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer には画面録画機能を使用する権限がありません。";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "画面録画の設定";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "接続中に画面の閲覧を許可します。";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "チェック済み";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "未チェック";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "リモート コントロールは、この Mac の画面録画とアクセシビリティへのアクセスが必要です。";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer は Mac の画面録画、アクセシビリティ、およびフル ディスク アクセス機能を使用する必要があります。";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer は Mac の画面録画およびアクセシビリティ機能を使用する必要があります。";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "TeamViewer 用に Mac を設定";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "TeamViewer 用に Mac を設定";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "TeamViewer 用に Mac を設定";
